Version: dev-perl/Crypt-Twofish 2.170.0-r1:0

Depends On: dev-lang/perl:=[-build(-)]

USE Flags:

2.170.0-r1
"amd64 ia64 ~ppc ~sh sparc x86 ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos ~x86-solaris"
comments powered by Disqus